@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");
.header-push-button .push-button span {
  background: #fff;
  height: 2px;
  width: 22px;
  content: "";
  display: block;
  border-radius: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

section {
  padding-top: 50px;
  padding-bottom: 110px;
}
.menu_item {
  width: 100%;
}
.menu_item ul {
  padding: 0 !important;
  margin: 0 !important;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.menu_item ul li {
  width: 47.5%;
  margin-bottom: 8px;
  position: relative;
  letter-spacing: 0px;
  font-weight: 400;
  color: #464646;
  transition: all 1.5s ease;
  padding-bottom: 7px;
}
.menu_item ul li span {
  font-size: 11px;
}
.menu_item ul li.menu100 {
  width: 100%;
}
.menu_item ul li::before {
  position: absolute;
  content: "\f054";
  font-family: "Font Awesome 6 Pro" !important;
  font-size: 9px !important;
  display: flex;
  color: rgb(128, 162, 103);
  left: -15px;
  top: -1px;
}

.menu_item ul li:hover {
  padding-left: 10px;
  transition: all 1.5s ease;
  cursor: default;
}

.mneu_item_img {
  transition: all 1.5s ease;
  border-radius: 6px;
}

.mneu_item_img:hover {
  -webkit-filter: contrast(140%);
  filter: contrast(140%);
  transition: all 1.5s ease;
}
.w50px {
  width: 50px;
}

.or::before,
.or::after {
  content: "";
}
.or--x::before,
.or--x::after {
  position: relative;
  border-top: 1px solid #f9ecdf;
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  margin-bottom: 0.15em;
  overflow: hidden;
}

.or--x::before {
  right: 0.5em;
  margin-left: -50%;
}

.or--x::after {
  left: 0.5em;
  margin-right: -50%;
}

.or {
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #828282;
  font-size: 0.75em;
  margin: 3em auto;
}

.or--x {
  max-width: 93%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.or--y {
  height: 4em;
}

.menu_border_left {
  border-left: 5px #fee400 solid;
}
.menu_border_right {
  border-right: 5px #fee400 solid;
}
.active_menu a {
  color: #fbc900 !important;
}
.jump_btn {
  max-width: 320px;
  margin-top: 20px;
}

.jump_btn select {
  padding: 10px;
  width: 100%;
  max-width: 100%;
  resize: none;
  outline: none;
  font-size: 15px;
  border: 1px solid var(--extra-medium-gray);
  color: #4b4b4b;
  line-height: inherit;
  word-break: normal;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background: transparent;
  border-radius: 5px;
}

.bg-wht {
  background-color: #fff;
}
.text-wht {
  color: #fff;
}
.menu_title__op {
  min-height: 300px;
}
.d__flex {
  display: flex;
}
.align__items__end {
  align-items: end !important;
}
.justify__content__end {
  justify-content: end;
}
.bg-very-light-gray {
  background-color: #f9f6f3e0;
}

.juice_mocktails_masking {
  padding: 10px;
  margin: 0;
  font-size: 70px;
  font-weight: 900;
  text-align: center;
  color: transparent;
  background-image: url(../img/menu/juice_mocktail/banner.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-clip: text;
  -webkit-background-clip: text;
  line-height: 1;
  text-transform: uppercase;
  -webkit-text-stroke: 1px #ffffff8c;
  font-family: "Be Vietnam Pro", sans-serif;
  background-position: center;
}

.juice_mocktails_masking.catering_menu_mask {
  background-image: url(../img/menu/catering_menu/banner.webp);
  background-position: center bottom;
}

.juice_mocktails_masking.starter_mask {
  background-image: url(../img/menu/starter/banner.webp);
  background-position: center bottom;
}

.juice_mocktails_masking.south_indian_counter_mask {
  background-image: url(../img/menu/south_indian_counter/banner.webp);
  background-position: center bottom;
}

.juice_mocktails_masking.kathiyawadi_mask {
  background-image: url(../img/menu/kathiyawadi/banner.webp);
  background-position: center bottom;
}

.juice_mocktails_masking.traditional_gujarati_counter_mask {
  background-image: url(../img/menu/traditional_gujarati_counter/banner.webp);
  background-position: center bottom;
}

.juice_mocktails_masking.dessert_mask {
  background-image: url(../img/menu/dessert/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.dessert_premium_mask {
  background-image: url(../img/menu/dessert_premium/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.italian_counter_mask {
  background-image: url(../img/menu/italian_counter/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.mexican_counter_mask {
  background-image: url(../img/menu/mexican_counter/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.lebanese_counter_mask {
  background-image: url(../img/menu/lebanese_counter/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.chinese_counter_mask {
  background-image: url(../img/menu/chinese_counter/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.amritsari_counter_mask {
  background-image: url(../img/menu/amritsari_counter/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.soup_mask {
  background-image: url(../img/menu/soup/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.sweet_liquid_mask {
  background-image: url(../img/menu/sweet_liquid/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.sweet_dry_baked_mask {
  background-image: url(../img/menu/sweet_dry_baked/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.raitu_mask {
  background-image: url(../img/menu/raitu/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.delhi_chaat_mask {
  background-image: url(../img/menu/delhi_chaat/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.delhi_chaat_premium_mask {
  background-image: url(../img/menu/delhi_chaat/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.dal_kadhi_mask {
  background-image: url(../img/menu/dal_kadhi/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.rice_mask {
  background-image: url(../img/menu/rice/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.salad_mask {
  background-image: url(../img/menu/salad/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.bread_parathas_mask {
  background-image: url(../img/menu/bread_parathas/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.snacks_boiled_mask {
  background-image: url(../img/menu/snacks_boiled/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.snacks_fried_mask {
  background-image: url(../img/menu/snacks_fried/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.vegetable_punjabi_mask {
  background-image: url(../img/menu/vegetable_punjabi/banner.webp);
  background-position: center center;
}

.juice_mocktails_masking.vegetable_gujarati_mask {
  background-image: url(../img/menu/vegetable_gujarati/banner.webp);
  background-position: center center;
}
.snacks_fried_page .cover-background {
  background-position: 0% 30% !important;
}
.pc_view {
  display: block;
}
.mob_view {
  display: none;
}
.salad_page .cover-background {
  background-position: 0% 50% !important;
}
.rice_page .cover-background {
  background-position: 0% 28% !important;
}
.dal_kadhi_page .cover-background {
  background-position: 0% 75% !important;
}

.relative {
  position: relative;
}
.menu_item_title {
  position: absolute;
  color: rgb(255, 255, 255);
  font-family: "Be Vietnam Pro", sans-serif;
  font-size: 20px;
  font-weight: 400;
  bottom: 20px;
  left: 20px;
}

.col-4 .menu_item_title {
  transition: all 1.3s ease-in-out;
  margin-left: 0px;
}

.col-4:hover .menu_item_title {
  margin-left: 10px;
  transition: all 1.3s ease-in-out;
}

.mb20 {
  margin-bottom: 20px;
}

.pc_item {
  display: inherit;
}
.mob_item {
  display: none;
}

@media screen and (min-width: 1601px) and (max-width: 1920px) {
  .small-screen {
    height: 520px !important;
  }
  .juice_mocktails_masking {
    font-size: 64px;
  }
  .align__items__end {
    align-items: center !important;
  }
  .pc_pt40 {
    padding-top: 40px;
  }
  .cover-background {
    background-position: top center !important;
  }
  .pc_pt80 {
    padding-top: 80px;
  }
  .starters_pg .cover-background {
    background-position: bottom center !important;
  }
  .pc_pb0 {
    padding-bottom: 0px !important;
  }
  .juice_mocktails_masking.south_indian_counter_mask {
    background-position: center;
  }
  .pc_pt25 {
    padding-top: 25px;
  }
  .south_indian_counter_pg .cover-background {
    background-position: bottom center !important;
  }
  .pc_mb0 {
    margin-bottom: 0px !important;
  }
  .pc_pb_20 {
    padding-bottom: 20px !important;
  }
  .traditional_gujarati_counter_pg .cover-background {
    background-position: center !important;
  }
  .dessert_premium_pg .cover-background {
    background-position: center bottom !important;
  }
  .italian_counter_pg .cover-background {
    background-position: center top !important;
  }
  .mexican_counter_pg .cover-background {
    background-position: bottom center !important;
  }
  .lebanese_counter_pg .cover-background {
    background-position: bottom center !important;
  }
  .pc_ml9 {
    margin-left: -9vw !important;
  }
  .soup_pg .cover-background {
    background-position: center !important;
  }
  .sweet_dry_baked_pg .cover-background {
    background-position: center !important;
  }
  .raitu_pg .cover-background {
    background-position: center !important;
  }
  .dal_kadhi_page .cover-background {
    background-position: center !important;
  }
  .rice_page .cover-background {
    background-position: center !important;
  }
  .salad_page .cover-background {
    background-position: center !important;
  }
  .snacks_fried_page .cover-background {
    background-position: center !important;
  }
  .vegetable_punjabi_pg .cover-background {
    background-position: center !important;
  }
  .vegetable_gujarati_pg .cover-background {
    background-position: top center !important;
  }
  .pc_pb40 {
    padding-bottom: 40px !important;
  }
  .pc_pb20 {
    padding-bottom: 20px !important;
  }
}

@media screen and (min-width: 1300px) and (max-width: 1600px) {
  .juice_mocktails_masking {
    font-size: 65px;
    margin-top: 75px;
  }
  .align__items__end {
    align-items: center !important;
  }
  .pc_pt40 {
    padding-top: 40px;
  }
  .pc_pb40 {
    padding-bottom: 40px !important;
  }
  .cover-background {
    background-position: top center !important;
  }
  .small-screen {
    height: 380px !important;
  }
  .pc_pb0 {
    padding-bottom: 0px !important;
  }
  .pc_pt80 {
    padding-top: 80px;
  }
  .starters_pg .cover-background {
    background-position: center !important;
  }
  .juice_mocktails_masking.south_indian_counter_mask {
    background-position: center;
  }
  .south_indian_counter_pg .cover-background {
    background-position: bottom center !important;
  }
  .pc_pt25 {
    padding-top: 25px;
  }
  .pc_mb0 {
    margin-bottom: 0px !important;
  }
  .pc_pb_20 {
    padding-bottom: 20px !important;
  }
  .pc_pb20 {
    padding-bottom: 20px !important;
  }
  .traditional_gujarati_counter_pg .cover-background {
    background-position: center !important;
  }
  .dessert_premium_pg .cover-background {
    background-position: center bottom !important;
  }
  .italian_counter_pg .cover-background {
    background-position: center top !important;
  }
  .mexican_counter_pg .cover-background {
    background-position: bottom center !important;
  }
  .lebanese_counter_pg .cover-background {
    background-position: center !important;
  }
  .pc_ml9 {
    margin-left: -9vw !important;
  }
  .soup_pg .cover-background {
    background-position: center !important;
  }
  .sweet_dry_baked_pg .cover-background {
    background-position: center !important;
  }
  .raitu_pg .cover-background {
    background-position: center !important;
  }
  .dal_kadhi_page .cover-background {
    background-position: center !important;
  }
  .rice_page .cover-background {
    background-position: bottom center !important;
  }
  .salad_page .cover-background {
    background-position: center !important;
  }
  .bread_parathas_pg .cover-background {
    background-position: center !important;
  }
  .snacks_fried_page .cover-background {
    background-position: center !important;
  }
  .vegetable_punjabi_pg .cover-background {
    background-position: center !important;
  }
  .vegetable_gujarati_pg .cover-background {
    background-position: top center !important;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1299px) {
  .pc_pt40 {
    padding-top: 40px;
  }
  .juice_mocktails_masking {
    font-size: 55px;
    margin-top: 75px;
  }
  .align__items__end {
    align-items: center !important;
  }
  .cover-background {
    background-position: top center !important;
  }
  .small-screen {
    height: 380px !important;
  }
  .pc_pt80 {
    padding-top: 80px;
  }
  .pc_pb0 {
    padding-bottom: 0px !important;
  }
  .juice_mocktails_masking.south_indian_counter_mask {
    background-position: center;
  }
  .pc_pb20 {
    padding-bottom: 20px !important;
  }
  .pc_pt25 {
    padding-top: 25px;
  }
  .pc_mb0 {
    margin-bottom: 0px !important;
  }
  .pc_pb_20 {
    padding-bottom: 20px !important;
  }

  .traditional_gujarati_counter_pg .cover-background {
    background-position: center !important;
  }
  .italian_counter_pg .cover-background {
    background-position: center left !important;
  }
  .dal_kadhi_page .cover-background {
    background-position: center !important;
  }
  .rice_page .cover-background {
    background-position: center !important;
  }
  .salad_page .cover-background {
    background-position: center !important;
  }
  .snacks_fried_page .cover-background {
    background-position: top center !important;
  }
  .vegetable_gujarati_pg .cover-background {
    background-position: top center !important;
  }
  .pc_pb40 {
    padding-bottom: 40px !important;
  }
}

@media screen and (min-width: 1100px) and (max-width: 1199px) {
  .juice_mocktails_masking {
    font-size: 55px;
    margin-top: 75px;
  }
  .align__items__end {
    align-items: center !important;
  }
  .lg-p-17 {
    padding: 30px !important;
    padding-bottom: 20px !important;
  }
  .pc_hauto {
    height: auto !important;
  }
  .menu_item ul li::before {
    top: -1px;
  }
  .pc_pt40 {
    padding-top: 40px !important;
  }
  .pc_mb0 {
    margin-bottom: 0px !important;
  }
  .pc_pb20 {
    padding-bottom: 20px !important;
  }
  .interested {
    font-size: 23px;
  }
  .menu_item_title {
    font-size: 19px;
  }
  .cover-background {
    background-position: top center !important;
  }
  .small-screen {
    height: 380px !important;
  }
  .pc_pb40 {
    padding-bottom: 40px !important;
  }

  /* starter page  */

  .menu_txt_w {
    flex: 0 0 auto !important;
    width: 19.667% !important;
  }
  .col-lg-5 {
    flex: 0 0 auto !important;
    width: 52.667% !important;
  }
  .col-lg-7 {
    flex: 0 0 auto !important;
    width: 45.333% !important;
  }
  .pc_menu_txtsize {
    font-size: 22px;
    line-height: 0.5rem;
  }
  .pc_d_flex {
    display: flex !important;
  }
  .pc_pb0 {
    padding-bottom: 0px !important;
  }
  .pc_h84 {
    height: 84% !important;
  }
  .pc_li_mb0 li {
    margin-bottom: 0px !important;
  }
  .juice_mocktails_masking.south_indian_counter_mask {
    background-position: center;
  }
  .pc_pt25 {
    padding-top: 25px;
  }
  .pc_mt20 {
    margin-top: 20px;
  }
  .traditional_gujarati_counter_pg .cover-background {
    background-position: center !important;
  }
  .italian_counter_pg .cover-background {
    background-position: center left !important;
  }
  .dal_kadhi_page .cover-background {
    background-position: center !important;
  }
  .rice_page .cover-background {
    background-position: center !important;
  }
  .salad_page .cover-background {
    background-position: center !important;
  }
  .snacks_fried_page .cover-background {
    background-position: top center !important;
  }
  .vegetable_gujarati_pg .cover-background {
    background-position: top center !important;
  }
}

@media screen and (min-width: 1050px) and (max-width: 1099px) {
  .juice_mocktails_masking {
    font-size: 55px;
    margin-top: 75px;
  }
  .pc_align_center {
    align-items: center !important;
  }
  .page-title-extra-large h2 {
    font-size: 14px;
  }

  .lg-p-17 {
    padding: 30px !important;
  }
  .pc_hauto {
    height: auto !important;
  }
  .pc_pt40 {
    padding-top: 40px !important;
  }
  .pc_mb0 {
    margin-bottom: 0px !important;
  }
  .cover-background {
    background-position: top center !important;
  }
  .small-screen {
    height: 380px !important;
    padding-bottom: 0px;
  }
  .pc_pt25 {
    padding-top: 25px;
  }

  .pc_pb20 {
    padding-bottom: 20px !important;
  }

  .menu_item_title {
    font-size: 19px;
  }
  /* starter page  */

  .menu_txt_w {
    flex: 0 0 auto !important;
    width: 19.667% !important;
  }
  .col-lg-5 {
    flex: 0 0 auto !important;
    width: 52.667% !important;
  }
  .col-lg-7 {
    flex: 0 0 auto !important;
    width: 45.333% !important;
  }
  .pc_menu_txtsize {
    font-size: 22px;
    line-height: 0.5rem;
  }
  .pc_d_flex {
    display: flex !important;
  }
  .pc_pb0 {
    padding-bottom: 0px !important;
  }
  .pc_h84 {
    height: 84% !important;
  }
  .pc_li_mb0 li {
    margin-bottom: 0px !important;
  }
  .juice_mocktails_masking.south_indian_counter_mask {
    background-position: center;
  }
  .traditional_gujarati_counter_pg .cover-background {
    background-position: center !important;
  }
  .dessert_pg .cover-background {
    background-position: center !important;
  }
  .italian_counter_pg .cover-background {
    background-position: center left !important;
  }
  .dal_kadhi_page .cover-background {
    background-position: center !important;
  }
  .rice_page .cover-background {
    background-position: center !important;
  }
  .salad_page .cover-background {
    background-position: center !important;
  }
  .snacks_fried_page .cover-background {
    background-position: top center !important;
  }
  .vegetable_gujarati_pg .cover-background {
    background-position: top center !important;
  }
  .pc_pb40 {
    padding-bottom: 40px !important;
  }
}

@media screen and (max-width: 767px) {
  .pc_item {
    display: none;
  }
  .mob_item {
    display: inherit;
  }

  .jump_btn {
    max-width: 300px;
  }

  .menu_item ul li {
    width: 100%;
    margin-bottom: 10px;
    border-bottom: dotted 1px #ccc;
    position: relative;
    font-size: 14px;
    padding-bottom: 13px;
  }

  .juice_mocktails_masking {
    padding: 3px;
    letter-spacing: 1px;
    font-size: 26px;
  }

  .res_pt10 {
    padding-top: 10px;
  }
  .res_pt20 {
    padding-top: 20px;
  }
  .res_pt30 {
    padding-top: 30px;
  }
  .res_pt40 {
    padding-top: 40px;
  }

  .res_mb0 {
    margin-bottom: 0px;
  }
  .page-title-extra-large h2 {
    font-size: 14px;
    letter-spacing: 0px;
  }
  .res_mb20 {
    margin-bottom: 20px;
  }
  .jump_btn {
    margin-top: 20px;
  }
  .pc_view {
    display: none;
  }
  .mob_view {
    display: block;
  }
  .res_pt40 {
    padding-top: 40px;
  }

  .menu_item ul li::before {
    top: 4px;
  }
  .res_cross {
    color: #ad8e11;
  }
  .hamburger-menu-simple .menu-item-list .nav-link {
    font-weight: 500px;
  }
  .res_bg {
    background-color: rgba(255, 253, 253, 0.95) !important;
  }

  /* footer responsive */
  .res_ptb40 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .res_mb10 {
    margin-bottom: 10px;
  }

  .small-screen {
    height: 200px !important;
    align-items: center !important;
    padding-bottom: 0;
  }

  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container,
  .container-sm {
    max-width: 100%;
  }

  .md-p-10 {
    padding: 5% 10% !important;
  }

  .menu_border_left {
    border-right: 5px #fee400 solid;
    border-left: 0px #fee400 solid;
  }

  .mob_pt10 {
    padding-top: 10px;
  }

  .md-background-position-left-center {
    background-position: center center !important;
  }

  .blog-image .blog-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #1f232c;
    background: linear-gradient(
      0deg,
      rgba(23, 23, 23, 0.8) 0,
      rgba(23, 23, 23, 0) 70%
    );
    -webkit-transition: all 400ms cubic-bezier(0.37, 0, 0.63, 1);
    transition: all 400ms cubic-bezier(0.37, 0, 0.63, 1);
  }

  .res_w100 {
    width: 100%;
  }

  .menu_item_title {
    font-size: 18px;
  }

  .mob_mb0 {
    margin-bottom: 0px;
  }

  .mob_mt20 {
    margin-top: 20px;
  }
  .mob_mt40 {
    margin-top: 40px;
  }
  .order_flex {
    display: flex;
  }
  .order1 {
    order: 1;
  }
  .order2 {
    order: 2;
  }
  .order3 {
    order: 3;
  }

  .menu_item ul li.mob_item::before {
    display: none;
  }

  .menu_item ul li.mob_item:hover {
    padding-left: 0px;
  }

  .justify__content__end {
    justify-content: flex-start;
  }
}

@media screen and (min-width: 530px) and (max-width: 767px) {
  .justify__content__end {
    justify-content: start;
  }
  .res_w50 {
    width: 50%;
  }
  .bx_mb0 {
    margin-bottom: 0px !important;
  }
  .menu_item_title {
    font-size: 18px;
  }
}
